[Option]
VideoAudioInputEnableMux=0
MPEGVideoBitRateEditStep=1000
DisableOSFileCacheMode=1
PreviewFrequency=10
PreviewAutoResizeWindow=1
Config_Preview_Size.Width=320
Config_Preview_Size.Height=240
Config_Preview_Size_HistoryCount=0
SaveEncodeLog=0
SaveEncodeLog_AppendMode=1
OutputFolderName=""
TempFolderName="H:\DOCUME~1\³¯©ú¼w\LOCALS~1\Temp\"
TaskPriority_Active=1
TaskPriority_NonActive=0

[ExternalTool]
UseMPEGAudioEncoder2=0
MPEGAudioEncoderFileName2=""
MPEGAudioEncoderFileName2HistoryCount=0
UseMPEGAudioEncoder3=0
MPEGAudioEncoderFileName3=""
MPEGAudioEncoderFileName3HistoryCount=0
UseResampler=0
ResamplerFileName=""
ResamplerFileNameHistoryCount=0

[Dialog]
MPEGConfigOpenDialog.InitialDir="I:\TMPGENC\TMPGEnc Plus-2.54.37.135_cht\Template"
MPEGConfigSaveDialog.InitialDir="I:\TMPGENC\TMPGEnc Plus-2.54.37.135_cht\Template"
ProjectOpenDialog.InitialDir="I:\Downloads"
ProjectSaveDialog.InitialDir=""
VideoSourceDialog.InitialDir="I:\dvd_2"
AudioSourceDialog.InitialDir="I:\dvd_2"
SaveOutputDialog.InitialDir="I:\DVD-0"
AVISaveDialog.InitialDir=""
WaveSaveDialog.InitialDir=""
BMPSaveDialog.InitialDir=""
BMPSaveDialog.JPEGCompressionQuality=80

[Tools.ForcePictType]
FineZoomViewBox=0
StretchPreviewBox=1
SceneChangeSensitivity=100
PatternTextCount=1
PatternText1="BBPBBPBBPBBI"

[Tools.24fps]
FineZoomViewBox=0
CalcFlickerPower=0
TelecineType=0
DeinterlaceType=0
DeinterlaceLimit=600
PatternTextCount=1
PatternText1="1001010010"

[Tools.SourceRange]
ShowAudio=1

[Tools.AudioEffect]
Normaize=75

[Tools.ColorCorrection]
HistgramAuto=0
HistgramScale=0
HistgramColorSpace=0
ShowOldTypeParam=1

[Tools.Clipping]
ClipPreviewResizedImage=0

[Tools.ZoomWindow]
ZoomScale=2
WindowSize=2

[AVIOutput]
InterleaveFrames=0
EnableForceKeyFrame=0
EnableForceCopyFrame=0

[SoundOption]
EnableEncodeFinish=1
EncodeFinish="H:\WINDOWS\Media\Notify.wav"

[Wizard]
AutoStart=0
TemplateFileName="VideoCD (NTSC) - MPEG1 352x240 CBR 1150kbps.mcf"
CategoryHistroyCount=4
CategoryHistroy1.Name="$$SVCD\$$NTSC"
CategoryHistroy1.Value="SuperVideoCD (NTSC) - MPEG2 480x480 CBR 2520kbps.mcf"
CategoryHistroy2.Name="$$DVD\$$NTSC_LowResolution"
CategoryHistroy2.Value="DVD (NTSC) - MPEG1 352x240 CBR 1850kbps.mcf"
CategoryHistroy3.Name="$$DVD\$$NTSC"
CategoryHistroy3.Value="DVD (NTSC) - MPEG2 720x480 CBR 3Mbps.mcf"
CategoryHistroy4.Name="$$VCD\$$NTSC"
CategoryHistroy4.Value="VideoCD (NTSC) - MPEG1 352x240 CBR 1150kbps.mcf"

[VFAPI]
RegisterTMPGEncPlugin=1
AVI.EnableDVCodec411to444=0
AVI.EnableDVCodecColorSpace=0
AVI.DVCodecColorSpace=0
TMPGEnc.Priority=0
TMPGEnc.Enabled=1
AVI.Priority=0
AVI.Enabled=1
VFWAVI.Priority=-2
VFWAVI.Enabled=1
GRAPHIC.Priority=0
GRAPHIC.Enabled=1
WAVE.Priority=0
WAVE.Enabled=1
DSHOW.Priority=1
DSHOW.Enabled=1

[CPUOption]
PrevEnv=184549439
UseMMX=1
UseMMX2=1
UseSSE=1
UseSSE2=1
Use3DNow=1
UseMultithread=0
Multithread.EnableVideoPipeline=0
Multithread.EnableVideoAnalyzePipeline=0
Multithread.EnableFetchVideo=0
Multithread.FetchSize=16777216
Multithread.FetchSizeVideoCheck=0
Multithread.EnableFetchAudio=0
Multithread.FetchSize_Audio=4194304
EnableMultipassVBRCache=0
MaxMultipassVBRCacheSize=4294967296

[Form.MainForm]
Placement=2C0000000000000001000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5300000000000000CE02000036020000
Visible=1

[Tools.QuantizeMatrix]
Count=3
Name0="$$Default"
ReadOnly0=1
Intra0_0=8 16 19 22 26 27 29 34
Intra0_1=16 16 22 24 27 29 34 37
Intra0_2=19 22 26 27 29 34 34 38
Intra0_3=22 22 26 27 29 34 37 40
Intra0_4=22 26 27 29 32 35 40 48
Intra0_5=26 27 29 32 35 40 48 58
Intra0_6=26 27 29 34 38 46 56 69
Intra0_7=27 29 35 38 46 56 69 83
NonIntra0_0=16 17 18 19 20 21 22 23
NonIntra0_1=17 18 19 20 21 22 23 24
NonIntra0_2=18 19 20 21 22 23 24 25
NonIntra0_3=19 20 21 22 23 24 26 27
NonIntra0_4=20 21 22 23 25 26 27 28
NonIntra0_5=21 22 23 24 26 27 28 30
NonIntra0_6=22 23 24 26 27 28 30 31
NonIntra0_7=23 24 25 27 28 30 31 33
Name1="$$MPEG_Standard"
ReadOnly1=1
Intra1_0=8 16 19 22 26 27 29 34
Intra1_1=16 16 22 24 27 29 34 37
Intra1_2=19 22 26 27 29 34 34 38
Intra1_3=22 22 26 27 29 34 37 40
Intra1_4=22 26 27 29 32 35 40 48
Intra1_5=26 27 29 32 35 40 48 58
Intra1_6=26 27 29 34 38 46 56 69
Intra1_7=27 29 35 38 46 56 69 83
NonIntra1_0=16 16 16 16 16 16 16 16
NonIntra1_1=16 16 16 16 16 16 16 16
NonIntra1_2=16 16 16 16 16 16 16 16
NonIntra1_3=16 16 16 16 16 16 16 16
NonIntra1_4=16 16 16 16 16 16 16 16
NonIntra1_5=16 16 16 16 16 16 16 16
NonIntra1_6=16 16 16 16 16 16 16 16
NonIntra1_7=16 16 16 16 16 16 16 16
Name2="$$CG_Animation"
ReadOnly2=1
Intra2_0=8 32 32 32 32 32 32 32
Intra2_1=32 32 32 32 32 32 32 32
Intra2_2=32 32 32 32 32 32 32 32
Intra2_3=32 32 32 32 32 32 32 32
Intra2_4=32 32 32 32 32 32 32 32
Intra2_5=32 32 32 32 32 32 32 32
Intra2_6=32 32 32 32 32 32 32 32
Intra2_7=32 32 32 32 32 32 32 32
NonIntra2_0=16 16 16 16 16 16 16 16
NonIntra2_1=16 16 16 16 16 16 16 16
NonIntra2_2=16 16 16 16 16 16 16 16
NonIntra2_3=16 16 16 16 16 16 16 16
NonIntra2_4=16 16 16 16 16 16 16 16
NonIntra2_5=16 16 16 16 16 16 16 16
NonIntra2_6=16 16 16 16 16 16 16 16
NonIntra2_7=16 16 16 16 16 16 16 16

